function [f1,f2,f3] = rigid1(y1,y2,y3)
% Rigid Body (right hand side  function) 
% Vector function from R^3 to R^3
% rigid1:R^3 --> R^3
a = 1 + 1/sqrt(1.51) ;
b = 1 - 0.51/sqrt(1.51) ;
f1 = (a-b)*y2*y3 ;
f2 = (1-a)*y1*y3 ;
f3 = (b-1)*y1*y2 ;
end

